package com.xxfc.platform.order.biz;

import com.ace.cache.annotation.Cache;
import com.github.wxiaoqi.security.common.biz.BaseBiz;
import com.xxfc.platform.order.entity.OrderVehicaleCrosstown;
import com.xxfc.platform.order.mapper.OrderVehicaleCrosstownMapper;
import com.xxfc.platform.order.pojo.order.OrderVehicleCrosstownDto;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class OrderVehicalCrosstownBiz extends BaseBiz<OrderVehicaleCrosstownMapper, OrderVehicaleCrosstown> {

    public OrderVehicaleCrosstown get(Integer id){
        return selectById(id);
    }

    public List<OrderVehicaleCrosstown> selectByOrderId(OrderVehicleCrosstownDto orderVehicleCrosstownDto) {
        return mapper.selectByOrderId(orderVehicleCrosstownDto);
    }
}
